imagesdir = $(pkgdatadir)/images/lastfm
images_DATA = \
      audioscrobbler.png      			\
			artist-unknown.png						\
      lastfm-album.png        			\
      lastfm-artist.png       			\
      lastfm-track.png        			\
      lastfm-mainuser.png     			\
      lastfm-user.png         			\
      lastfm-friend.png       			\
      lastfm-neighbour.png    			\
      lastfm-tag.png          			\
      lastfm-station.png     				\
      lastfm-station-small.png			\
			lastfm-recommended-radio.png

EXTRA_DIST = $(images_DATA)

